Subject: [netatalk-admins] Adding printers in Solaris

From: "Michael Mercier" <[email-masked]>
Date: Mon, 22 Feb 1999 09:17:13 -0700

On my solaris machine I have created a printer with "access" to a
printer on another machine using the command
lpadmin -p Laser_E610 -s <servername>!<queuename>
I am able to print to it using the command line and have it show up in
the queue on the other machine.  I am having problems getting a mac to
print to this queue.  Do you have to start in.lpd on the solaris box?
Since there is no /etc/printcap file what do you use?
/etc/printers.conf?  What is the papd.conf supposed to look like?  Any
help would be appreciated.

--
Michael Mercier
Department of Information Technology
University of Lethbridge